.container
  %section
    .wrapper-large
      .inner-container
        .row
          .subhead
            %h2 Browser not supported

        .row
          %p
            Oops! It seems the browser you are using is too old and unable to run on this website.
          %p
            Any new version of the browsers listed below should work fine, they are free and easy to download/install.
          %p
            Sorry for any inconvenience!

          %ul#browser-icons
            %a{href: "http://www.mozilla.org/en-US/firefox/new/"}
              %li
                Firefox
                = image_tag 'pages/images/firefox.png'
            %a{href: "https://www.google.com/chrome"}
              %li
                Google Chrome
                = image_tag 'pages/images/chrome.png'
            %a{href: "http://www.apple.com/safari/"}
              %li
                Safari
                = image_tag 'pages/images/safari.png'
            %a{href: "http://www.opera.com/"}
              %li
                Opera
                = image_tag 'pages/images/opera.png'
            %a{href: "http://windows.microsoft.com/en-US/internet-explorer/products/ie/home"}
              %li
                Internet Explorer
                =image_tag 'pages/images/ie.png'
